import { build } from 'esbuild';

await build({
  entryPoints: ['quote-serverless-test.js'],
  bundle: true,
  platform: 'node',
  target: 'node18',
  outfile: 'quote-serverless-testBundled.js',
});

console.log('Build complete.');
